Page MenuHomePhabricator

[Migrated] More special pages
Closed, DuplicatePublic

Description

It would be nice if pages like https://en.wikipedia.org/wiki/Special:UncategorizedPages were added to the list of special pages that you can make create lists from. @Drilnoth 12:11, 8 April 2009 (UTC)

Event Timeline

Reguyla raised the priority of this task from to Needs Triage.
Reguyla updated the task description. (Show Details)
Reguyla added a project: AutoWikiBrowser.
Reguyla moved this task to Feature request (unsorted) on the AutoWikiBrowser board.
Reguyla added a subscriber: Reedy.

@Reedy 12:23, 8 April 2009 (UTC) wrote:
We're waiting on [https://bugzilla.wikimedia.org/show_bug.cgi?id=14869]. As said before, i am not HTML scraping (not worth the hassle). So this will be resolve when the bug gets sorted on the MW side.

@Drilnoth 12:34, 8 April 2009 (UTC) wrote:
Okay; thanks.

@Avicennasis 10:58, 2 September 2011 (UTC) wrote:
Bug fixed.

This appears to have been fixed and can be closed.

Reguyla closed this task as Declined.Jun 15 2015, 5:36 PM
Reguyla claimed this task.

I am going to mark this as declined for lack of a better option because this suggestion is currently pending on at least 4 requests pertaining to improvements to special pages imports to AWB.

@Reedy, you mentioned you were waiting on https://bugzilla.wikimedia.org/show_bug.cgi?id=14869 which appears to be done. Is this something that can be done now? If not then I recommend we annotate the various requests that pertain to this as such and close them out.